.navbar {
  margin-bottom: 20px;
  margin-left:-15px;
}
.left {
  text-align:left;
}
.right {
  text-align:right;
}
footer {
  margin-top:30px;
  margin-left:-15px;
  border:1px solid rgb(231, 231, 231);
  border-radius: 4px 4px 4px 4px;
  padding:15px;
  background-color: #414141;
  color: #fff;
}
footer p {
  margin-top: 2.4em;
}
footer a:hover {
  text-decoration: none;
}
.selectable-stuff {
  padding:3px;
  margin: 3px 0px 3px 0px;
  border:1px solid rgb(231, 231, 231);
  border-radius: 4px 4px 4px 4px;
}
.selectable-item {
  margin:5px;
}
.text-content {
  min-height:500px;
}
.bull {
  position: absolute;
  z-index:400;
  max-width:200px;
  border:1px solid rgb(231, 231, 231);
  border-radius: 4px 4px 4px 4px;
  padding:3px;
  display:none;
}
.preview {
  height: 200px;
  overflow: hidden;
  margin-bottom:15px;
}
.smallpreview {
  height:115px;
  overflow:hidden;
}
.li-content {
  border: 1px solid rgb(231, 231, 231);
  border-radius: 4px 4px 4px 4px;
  padding:10px;
}
.border-bottom {
  border-bottom: 1px solid rgb(231, 231, 231);
  margin-bottom: 15px;
}
.border {
  border: 1px solid rgb(231, 231, 231);
  border-radius: 4px 4px 4px 4px;
}
#new_content_toggle {
  display:none;
}
/* #ffd700 #414141 */
.navbar-default {
  background-color: #414141;
  height: 85px; 
  z-index:1;
}
ul.navbar-nav {
  /*position: relative;*/
  padding-top: 14px;
}

ul.navbar-nav > li > a {
  font-size: 1.2em;
}
.navbar-default .navbar-brand,
.navbar-default .navbar-nav > li > a,
footer a{
  color: #ffd700;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-nav > li > a:hover,
footer a:hover,
a:hover
{
  color:#58a2ce;
}
.list-top-news li a{ 
  font-size: 1.5em;
}
.list-top-news li {
  border-bottom: 1px solid #414141;
  border-radius: 4px 4px 4px 4px;
}
.navbar img {
  height: 75px;
  width: 75px;
  margin-top:5px;
}
hr {
  margin: 5px 0px 5px 0px;
  padding:0px;
}
.errata {
  text-decoration : line-through;
}
.comment {
  margin-bottom:15px;
  margin-top:15px;
}
.comment div {
  background-color:#ebebeb;
  padding:10px;
  border-radius: 4px 4px 4px 4px;
}
.comment blockquote {
  border: 1px solid #000;
  border-left:5px solid #000;
  border-radius: 4px 4px 4px 4px;
}
.footnote {
  list-style-type: none;
  border-top: 1px solid #414141;
  margin-top:10px;
  padding-top:10px;
  width:80%;
  font-size:0.8em;
}
.footnote a:after, a.reference:after {
  content: '  ';
}
.qrcode {
  display:none;
}
.tags {
  color:red;
}
.categories {
  color:#414141;
}

ul.tools >li >a {
  font-size:0.95em;
}

.meta {
  margin-bottom: 10px;
}
.jumbo {
  background-color:#ebebeb;
  border-radius: 4px 4px 4px 4px;
  width:101%;
}
.jumbo>div {
  padding:15px;
}
.jumbo p {
  font-size:1.2em;
}
blockquote {
  font-size:1.0em;
}
.wall-e div {
  display:none
}
.wall-e {
  background-image:url(/async/captcha);
  background-repeat:no-repeat;
  background-position:-60px -33px;
  min-height:35px;
  width:180px;
}
#captchatimer {
  width:60px;
  border-bottom:2px solid red;
  height:10px;
}
#captchatimer div {
  width:60px;
  background-color:green;
  height:10px;
  display:block;
}
.search-results li {
  padding-bottom:5px;
}
.meta-search {
  padding-left:10px;
}
.navbar-form {
  margin-top:24px;
}
@media  all and (max-width: 768px) {
  .navbar {
    margin-left: -15px;
    margin-right: -15px;
  }
  .navbar-toggle {
    margin-top: 24px;
  }
  .navbar-nav > li {
    text-align: center;
    font-size: 1.3em;
    height: 100%;
  }
  .collapse {
    background-color: #414141;
  }

  .collapsing {
    background-color: #414141;
  }
  .navbar-collapse > .btn-group
  {
    display: none;
  }
  footer {
    margin-left: -15px;
    margin-right: -15px;
  }
  footer * {
    text-align: center;
  }
}

.float-left {
  float:left;
  margin-right:10px;
}
.float-right {
  float:right;
  margin-left:10px;
}

#bellaminette {
  background-image:url(../images/ethack_208px.png);
  background-repeat:no-repeat;
  height:208px;
  padding-top:180px;
  text-align:right;
}
.passed {
  color: #808080;
}
.talks .row {
  margin-bottom:10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #808080;
  border-radius: 4px 4px 4px 4px;
}
.talks .future:hover {
  background-color:green;
  color: #fff;
}
.talks .passed:hover {
  background-color:red;
  color: #fff;
}
.meta-objs a.btn {
  display:block;
  margin-bottom: 5px;
  margin-top: 5px;
}
